<!DOCTYPE html>
<html>

<head>
  <style>
    .mouse {
      width: 1000px;
      height: 400px;
      border: 1px solid black;
    }
  </style>
</head>

<body>
  <div class="mouse" onmousemove="cordenadas(event)"></div>
  <div class="padre">
    <p id="coor"></p>
    <p id="log"></p>
  </div>
  <script src="coordenadas.js"></script>
</body>

</html>